Bug 32215 - libmodplug: Multiple security issues (3.1)
libmodplug: Multiple security issues (3.1)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 3.0
Other Linux
: P3 normal (vote)
: UCS 3.2
Assigned To: Moritz Muehlenhoff
Janek Walkenhorst
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 08:34 CEST by Moritz Muehlenhoff
Modified: 2016-08-04 16:30 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-08-12 08:34:44 CEST
Integer and buffer overflows in ABC file parsing (CVE-2013-4233, CVE-2013-4234)
Comment 1 Moritz Muehlenhoff univentionstaff 2013-11-12 11:29:53 CET
This was also fixed/imported as part of the Debian 6.0.8 import in UCS 3.2
Comment 2 Janek Walkenhorst univentionstaff 2013-11-20 15:49:26 CET
(In reply to Moritz Muehlenhoff from comment #1)
> This was also fixed/imported as part of the Debian 6.0.8 import in UCS 3.2
Correct.